## theharvester 4.8.1

=== debian/changelog ===
theharvester (4.8.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.8.1

 -- Sophie Brun <sophie@kali.org>  Mon, 14 Jul 2025 15:54:08 +0200

theharvester (4.8.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.8.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 May 2025 14:31:50 +0200

theharvester (4.7.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.7.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Apr 2025 16:29:59 +0200

theharvester (4.7.0-0kali2) kali-dev; urgency=medium

  * Fix installation
  * Fix autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 24 Mar 2025 15:42:38 +0100

theharvester (4.7.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Mar 2025 13:39:19 +0100

theharvester (4.6.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.6.0
  * Update deps: replace pyppeteer with playwright

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Apr 2024 18:04:56 +0200

theharvester (4.5.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Feb 2024 13:17:41 +0100

theharvester (4.5.0-0kali2) kali-dev; urgency=medium

  * Add minimal required version of aiohttp

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Dec 2023 11:40:42 +0100

theharvester (4.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.5.0
  * Refresh patches
  * Add missing build-dep pybuild-plugin-pyproject

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Dec 2023 14:35:31 +0100

theharvester (4.4.4-0kali3) kali-dev; urgency=medium

  * d/patches: Remove threatminer test

 -- Steev Klimaszewski <steev@kali.org>  Wed, 06 Dec 2023 13:49:16 -0600

theharvester (4.4.4-0kali2) kali-dev; urgency=medium

  * Remove failing test

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Sep 2023 18:21:49 +0200

theharvester (4.4.4-0kali1) kali-dev; urgency=medium

  * New upstream version 4.4.4

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Sep 2023 14:19:48 +0200

theharvester (4.4.3-0kali1) kali-dev; urgency=medium

  * New upstream version 4.4.3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Aug 2023 09:31:02 +0200

theharvester (4.4.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Aug 2023 14:50:39 +0200

theharvester (4.3.0-0kali3) kali-dev; urgency=medium

  * Re introduce tests

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Jun 2023 14:15:34 +0200

theharvester (4.3.0-0kali2) kali-dev; urgency=medium

  * Add missing dependency python3-dateutil

 -- Jay Townsend <jay@cybermon.uk>  Sun, 28 May 2023 16:59:38 +0500

theharvester (4.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.3.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 May 2023 16:47:38 +0200

theharvester (4.2.0-0kali2) kali-dev; urgency=medium

  * Remove 2 failing tests

 -- Steev Klimaszewski <steev@kali.org>  Tue, 18 Apr 2023 14:12:04 -0500

theharvester (4.2.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * New upstream version 4.2.0
  * Build-Depends -= python-spyse

  [ Sophie Brun ]
  * Update debian/control with minimal versions
  * Do not run the tests during build (require network)
  * Bump Standards-Version to 4.6.1 (no changes)
  * Remove useless field Description in debian/upstream/metadata
  * Remove useless dir /usr/share/theharvester
  * Remove useless lintian-overrides
  * Add autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Aug 2022 17:17:52 +0200

theharvester (4.0.3-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add executable to helper-script
  * New helper-script format
  * Consistency with tabs to spaces
  * Remove template comment and switch spaces to tabs

  [ Jay Townsend ]
  * Remove orjson dep and change it to ujson instead

  [ Sophie Brun ]
  * New upstream version 4.0.3

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Nov 2021 09:48:33 +0100

theharvester (4.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.2

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Nov 2021 17:27:50 +0100

theharvester (4.0.1-0kali2) kali-dev; urgency=medium

  * Remove autopkgtest: it does not run correctly (see
    https://gitlab.com/kalilinux/packages/theharvester/-/issues/9)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Oct 2021 08:47:29 +0200

theharvester (4.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.1
  * Add new dependency python3-spyse
  * Bump Standards-Version to 4.6.0
  * Change autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Oct 2021 10:03:59 +0200

theharvester (4.0.0-0kali5) kali-dev; urgency=medium

  * Add missing python3-censys dependency

 -- Jay Townsend <jay@cybermon.uk>  Tue, 21 Sep 2021 20:23:00 +0100

theharvester (4.0.0-0kali4) kali-dev; urgency=medium

  * Depend on kali-defaults

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 25 Aug 2021 12:00:58 +0100

theharvester (4.0.0-0kali3) kali-dev; urgency=medium

  * Use kali-deprecated for helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 23 Jul 2021 11:25:12 +0100

theharvester (4.0.0-0kali2) kali-dev; urgency=medium

  * Add missing depends: python3-fastapi >= 0.66.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 Jul 2021 10:19:28 +0200

theharvester (4.0.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set upstream metadata fields: Description.

  [ Sophie Brun ]
  * New upstream version 4.0.0
  * Run the tests during the build
  * Add missing dependencies

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Jul 2021 09:37:47 +0200


