## theharvester 4.8.2

=== debian/changelog ===
theharvester (4.8.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.8.2

 -- Sophie Brun <sophie@kali.org>  Thu, 07 Aug 2025 16:44:51 +0200
