=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,9 @@
 override_dh_auto_test:
 	# do not run tests during the build: most of the tests require
 	# network
+
+execute_after_dh_python3:
+	mkdir -p debian/theharvester/etc/theHarvester
+	mv debian/theharvester/usr/lib/python3/dist-packages/theHarvester/data/api-keys.yaml debian/theharvester/etc/theHarvester/api-keys.yaml
+	mv debian/theharvester/usr/lib/python3/dist-packages/theHarvester/data/proxies.yaml debian/theharvester/etc/theHarvester/proxies.yaml
+	mv debian/theharvester/usr/lib/python3/dist-packages/theHarvester/data/wordlists debian/theharvester/etc/theHarvester/wordlists
