=== debian/tests/control ===
#Test-Command: python3 -m pytest tests
#Depends: @, python3-pytest, python3-pytest-asyncio
#Restrictions: allow-stderr

Test-Command: theHarvester -h
Restrictions: superficial, allow-stderr

Tests: runtests.sh
Restrictions: superficial
