=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?V?(.*)\.tar\.gz/theharvester-$1.tar.gz/" \
https://github.com/laramies/theHarvester/tags .*/v?V?(.*)\.tar\.gz
