## theharvester 4.9.2

=== debian/changelog ===
theharvester (4.9.2-0kali1) kali-dev; urgency=medium

  * Update d/watch to v5
  * Update debhelper compat to 13
  * New upstream version 4.9.2
  * Update dependencies

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 06 Jan 2026 09:38:00 +0700
