## theharvester 4.10.1

=== debian/changelog ===
theharvester (4.10.1-0kali2) kali-dev; urgency=medium

  * Drop Priority from d/control
  * Update Depends and Build-Depends

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 23 Feb 2026 22:22:41 +0700

theharvester (4.10.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.10.1
  * Add missing build-dep flit
  * Bump Standards-Version to 4.7.3

 -- Sophie Brun <sophie@kali.org>  Mon, 23 Feb 2026 14:33:02 +0100
