=== debian/control ===
Source: theharvester
Section: utils
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Ben Wilson <g0tmi1k@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               flit,
	       pybuild-plugin-pyproject,
               python3-aiohttp (>= 3.13),
               python3-all,
               python3-certifi,
               python3-httpx,
               python3-yaml,
Standards-Version: 4.7.3
Homepage: https://github.com/laramies/theHarvester
Vcs-Git: https://gitlab.com/kalilinux/packages/theharvester.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/theharvester

Package: theharvester
Architecture: all
Depends: python3,
         python3-aiodns (>= 4.0),
         python3-aiofiles (>= 25.1),
         python3-aiohttp (>= 3.13),
# XXX upstream wants 0.11.0
         python3-aiohttp-socks (>= 0.10),
         python3-aiomultiprocess (>= 0.9),
# XXX upstream wants 0.22
         python3-aiosqlite (>= 0.21),
         python3-bs4 (>= 4.14),
         python3-censys (>= 2.2.19),
         python3-certifi (>= 2026.1.4),
         python3-dateutil,
# XXX upstream wants 2.8.0
         python3-dnspython (>= 2.7),
# XXX upstream wants 0.129.2
         python3-fastapi (>= 0.118),
         python3-httpx (>= 0.28),
         python3-lxml (>= 6.0),
         python3-netaddr (>= 1.3),
# XXX upstream wants 1.58
         python3-playwright (>= 1.55),
         python3-retrying (>= 1.4),
         python3-shodan (>= 1.31),
         python3-slowapi,
         python3-starlette,
         python3-ujson,
# XXX upstream wants 0.41
         python3-uvicorn (>= 0.38),
         python3-uvloop (>= 0.22),
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
         kali-defaults,
Recommends: chromium
Description: tool for gathering e-mail accounts and subdomain names from public sources
 The package contains a tool for gathering subdomain names, e-mail addresses,
 virtual hosts, open ports/ banners, and employee names from different public
 sources (search engines, pgp key servers).
